data:extend(
{
	-- stargate trade recipes
	{
		type = "recipe",
		name = "y-sgtrade1-recipe", order="t1a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"iron-plate", 12},{"copper-plate", 12},{"stone-brick", 12},}, 
		result = "y-unicomp-a2",
		result_count = 3,
		subgroup = "y-atomics", 
		category = "yuoki-stargate-recipe",
		icon = "__Yuoki__/graphics/icons/trade/trade-1.png",
	},		

	{
		type = "recipe",
		name = "y-sgtrade2-recipe", order="t2a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"steel-plate", 7},{"iron-gear-wheel", 5},}, 
		result = "y-unicomp-a2",
		result_count = 3,
		subgroup = "y-atomics", 
		category = "yuoki-stargate-recipe",
		icon = "__Yuoki__/graphics/icons/trade/trade-2.png",
	},		

	{
		type = "recipe",
		name = "y-sgtrade3-recipe", order="t3a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"steam-engine", 2}}, 
		result = "y-unicomp-a2",
		result_count = 3,
		subgroup = "y-atomics", 
		category = "yuoki-stargate-recipe",
		icon = "__Yuoki__/graphics/icons/trade/trade-3.png",
	},		

	{
		type = "recipe",
		name = "y-sgtrade4-recipe", order="t4a",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"medium-electric-pole", 4}}, 
		result = "y-unicomp-a2",
		result_count = 3,
		subgroup = "y-atomics", 
		category = "yuoki-stargate-recipe",
		icon = "__Yuoki__/graphics/icons/trade/trade-4.png",
	},		
		
	-- retrade
	{
		type = "recipe",
		name = "y-sgtrade-ic1-recipe", order="u1",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"y-unicomp-a2", 8},}, 
		result = "y-fuel-cell-c",
		result_count = 1,
		subgroup = "y-atomics", 
		category = "yuoki-stargate-recipe",
		icon = "__Yuoki__/graphics/icons/fuel_cell_c.png",
	},		
		
	-- fuel-cell-c	
	{ type = "item", name = "y-fuel-cell-c", icon = "__Yuoki__/graphics/icons/fuel_cell_c.png", flags = {"goes-to-main-inventory"}, subgroup = "y-energy", fuel_value = "10GJ", stack_size = 500,},

	
	-- stargate recipe
	{
		type = "recipe",
		name = "y-stargate-recipe", order="a",
		energy_required = 5.0,
		enabled = "true",
		ingredients = {{"y-accumulator-b-tx", 1},{"y-alien-infuser", 1},{"y-ups-flywheel-b", 1}}, 
		result = "y-stargate",
		result_count = 1,					
		group = "yuoki",
	},				
	-- stargate itself
	{ type = "item", name = "y-stargate", place_result = "y-stargate", icon = "__Yuoki__/graphics/icons/laika-gate-icon.png", flags = {"goes-to-main-inventory"}, group = "Yuoki", subgroup = "y-tech", stack_size = 2,},			

		
		
})